> ## Documentation Index
> Fetch the complete documentation index at: https://developers.oneform.one/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetching user info



## OpenAPI

````yaml GET /users/me
openapi: 3.0.1
info:
  title: API V1
  version: v1
servers:
  - url: https://app.oneform.one/api/v1
security:
  - bearer_auth: []
paths:
  /users/me:
    get:
      tags:
        - Users
      summary: Fetching user info
      responses:
        '200':
          description: successful
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserMe'
        '401':
          description: unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Unauthorized
      security:
        - bearer_auth: []
components:
  schemas:
    UserMe:
      type: object
      properties:
        id:
          type: string
          example: XXXX
        email:
          type: string
          example: user@example.com
        created_at:
          type: string
          format: date-time
          example: '2024-01-01T12:00:00Z'
        updated_at:
          type: string
          format: date-time
          example: '2024-01-02T12:00:00Z'
  securitySchemes:
    bearer_auth:
      type: http
      scheme: bearer
      description: Enter your API key

````